
<!--

	  TEI P5 entitiy declaration module for dictionaries
	  Generated 2006-01-30T20:24:13Z

Copyright 2005 TEI Consortium.
This is free software; you can redistribute it and/or
	    modify it under the terms of the GNU General Public
	    License as published by the Free Software Foundation;
	    either version 2 of the License, or (at your option) any
	    later version.
This material is distributed in the hope that it will be
	    useful, but WITHOUT ANY WARRANTY; without even the implied
	    warranty of MERCHANTABILITY or FITNESS FOR A PARTICULAR
	    PURPOSE. See the GNU General Public License for more
	    details.
You should have received a copy of the GNU General Public
	    License along with this file; if not, write to the Free
	    Software Foundation, Inc., 59 Temple Place, Suite 330,
	    Boston, MA 02111-1307, USA.
To contact the TEI Consortium use the following addresses.
	    For general (non-technical) enquiries: 
		  target="mailto:info@tei-c.org"/>info@tei-c.orgFor membership enquiries: membership@tei-c.orgFor technical enquiries, particularly about the
		Guidelines, DTDs, schemas, or software available from
		the TEI-C: editors@tei-c.orgFor up to date information, consult the TEI web site at http://www.tei-c.org/P5
-->

<!--
Start datatype macro declarations
-->

<!--
End of datatype macro declarations
-->

<!--
Start of classes
-->

<!ENTITY % x.model.entryLike "" >
<!ENTITY % model.entryLike "%x.model.entryLike; %n.entry; | %n.entryFree; | %n.superEntry;"> 
<!ENTITY % att.entryLike.attributes '
 type %data.enumerated;  "main" 
 sortKey %data.word;  #IMPLIED'> 
<!ENTITY % x.model.morphLike "" >
<!ENTITY % model.morphLike "%x.model.morphLike; %n.case; | %n.gen; | %n.gram; | %n.iType; | %n.mood; | %n.number; | %n.per; | %n.tns;"> 
<!ENTITY % x.model.formPart "" >
<!ENTITY % model.formPart "%x.model.formPart; %n.form; | %n.hyph; | %n.lbl; | %model.morphLike; | %n.orth; | %n.pron; | %n.syll; | %n.usg;"> 
<!ENTITY % x.model.gramPart "" >
<!ENTITY % model.gramPart "%x.model.gramPart; %n.colloc; | %n.gramGrp; | %n.lbl; | %model.morphLike; | %n.pos; | %n.subc; | %n.usg;"> 
<!ENTITY % x.model.ptrLike.form "" >
<!ENTITY % model.ptrLike.form "%x.model.ptrLike.form; %n.oRef; | %n.oVar; | %n.pRef; | %n.pVar;"> 
<!ENTITY % att.ptrLike.form.attributes '
 target %data.pointer;  #IMPLIED'> 
<!ENTITY % att.lexicographic.attributes '
 expand CDATA #IMPLIED
 norm CDATA #IMPLIED
 split CDATA #IMPLIED
 value CDATA #IMPLIED
 orig CDATA #IMPLIED
 location %data.pointer;  #IMPLIED
 mergedin %data.pointer;  #IMPLIED
 opt (true | false)  "false" '> 
<!ENTITY % x.model.entryParts "" >
<!ENTITY % model.entryParts "%x.model.entryParts; %n.case; | %n.colloc; | %n.def; | %n.dicteg; | %n.etym; | %n.form; | %n.gen; | %n.gramGrp; | %n.hom; | %n.hyph; | %n.iType; | %n.lbl; | %n.mood; | %n.number; | %n.orth; | %n.per; | %n.pos; | %n.pron; | %n.re; | %n.sense; | %n.stress; | %n.subc; | %n.superEntry; | %n.syll; | %n.tns; | %n.tr; | %n.trans; | %n.usg; | %n.xr;"> 
<!--
End of classes
-->

<!--
Start rest of  macro declarations
-->

<!--
End macros
-->

<!--
Start of pre-declared macros
-->

<!ENTITY % mix.dictionaries '|%model.entryLike;' >

<!--
End of pre-declared macros
-->
